# CorrelationFactor

class `psi4.core.``CorrelationFactor`

  Bases: `pybind11_builtins.pybind11_object`

  docstring

  Methods Summary

  `set_params`(self, coeff, exponent) | Set coefficient and exponent

  Methods Documentation

  `set_params`(self: psi4.core.CorrelationFactor, coeff: psi4.core.Vector, exponent: psi4.core.Vector) → None

    Set coefficient and exponent

  `set_params`(self: psi4.core.CorrelationFactor, coeff: psi4.core.Vector, exponent: psi4.core.Vector) → None

    Set coefficient and exponent